libtasn1

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description The ASN.1 library used in GNUTLS
Version 4.13-1 [core]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-285 4.10-1 4.11-1 High Fixed
Issue Group Severity Remote Type Description
CVE-2017-6891 AVG-285 High No Arbitrary code execution
Two errors in the "asn1_find_node()" function (lib/parser_aux.c) within GnuTLS libtasn1 version 4.10 can be exploited to cause a stacked-based buffer...

Advisories

Date Advisory Group Severity Description
02 Jun 2017 ASA-201706-3 AVG-285 High arbitrary code execution